Nuevo en 4.3.5:
  • Requires OS X 10.11 (El Capitan) or higher.
  • All dialogs now use adjusted Auto Layout and Base Internationalization ...
[Ver más ...]
Nuevo en 4.3.4:
  • Supports OS X 10.11 (El Capitan).
  • All localized languages have been re-added.
[Ver más ...]
Nuevo en 4.3.3b05:
  • Beta version (English only).
  • All XIBs use auto-layout.
[Ver más ...]
Requeri­mientos del Sistema:
OS X 10.11 (El Capitan) o superior; Apple Developer Tools (Xcode, Interface Builder, ibtool) have to be installed.